;!
;! Automatically generated configuration file
;! Filename: voicemail.conf (/etc/asterisk/voicemail.conf)
;! Generator: AppVoicemail
;! Creation Date: Tue Jun 24 17:10:22 2014
;!
[general]
format = wav49|wav

attach = yes
pbxskip = yes  ; Don't put [PBX]: in the subject line
serveremail = voicemail@astercc10  ; Who the e-mail notification should appear to come from
fromstring = Voicemail System  ; Real name of email sender
maxsecs = 600  ; max length of vm message
;minsecs=0                       ; Minimum length of a voicemail message in seconds
;maxsilence=0                    ; Wait for 5 silent seconds and end the voicemail
silencethreshold = 128  ; What do we consider to be silence
skipms = 3000  ; How many miliseconds to skip forward/back when rew/ff in message playback
review = yes  ; Allow sender to review/rerecord their message before saving it
operator = yes  ; Allow caller to press 0
nextaftercmd = yes  ; Automagically play next message when current message is deleted or saved
#include "vm_email.inc"


;pollmailboxes=yes
;pollfreq=30
; If using IMAP storage, the username and password are specified in the user/extension  
; configuration, while the global settings are here 
;  
;imapserver=server.domain.com      ; Specify the IP address or hostname of the IMAP server 
;imapflags=notls      ; Specify any IMAP flags needed here ("notls" for example) 
;imapfolder=Inbox      ; Specify the IMAP folder where voicemails and/or greetings are stored 
;expungeonhangup=yes      ; Mark messages for deletion on hangup 
;imapgreetings=yes      ; Store greetings in IMAP as well 

[default]
8001 => ,donnie8001,,,attach=no|saycid=no|envelope=no|delete=no
#include "voicemail_hostedpbx.conf"
#include "voicemail_custom.conf"
